pandoc: 3.1.11
pkgdown: 2.2.0
pkgdown_sha: ~
articles:
  articles/examples: examples.html
  lua-filters: lua-filters.html
  rmarkdown: rmarkdown.html
last_built: 2025-11-26T19:38Z
urls:
  reference: https://pkgs.rstudio.com/rmarkdown/reference
  article: https://pkgs.rstudio.com/rmarkdown/articles
